/* ---------- Tema saptamanii -------- */

.section-main .section-title {
    border-color: #cb5a4e;
}

.section-main .share {

    background-color: #cb5a4e;
}

.section-main .desc .author {
    border-color: #cb5a4e;
}

.blue-section .section-title {
    border-left: 8px solid #cb5a4e;
    border-bottom: 2px solid #cb5a4e;
}

.blue-section .section-title, .blue-section .author {
    border-color: #cb5a4e;
}

.blue-section .section-title, .blue-section .author {
    border-color: #cb5a4e;
}
.share-container {
    background-color: #cb5a4e;
}

.blue-section .title a:hover {
    color: #cb5a4e;
}

.article-container .article-author {
    border-left: 10px solid #cb5a4e;
}

.article-nav .author {
    border-color: #cb5a4e;
}